<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Chicken - Bear -->

  <Chickenbear.label>熊鸡</Chickenbear.label>
  <Chickenbear.labelPlural>熊鸡</Chickenbear.labelPlural>
  <Chickenbear.lifeStages.0.label>熊鸡仔</Chickenbear.lifeStages.0.label>
  <Chickenbear.lifeStages.0.labelPlural>熊鸡仔</Chickenbear.lifeStages.0.labelPlural>
  <Chickenbear.lifeStages.0.labelMale>男性熊鸡仔</Chickenbear.lifeStages.0.labelMale>
  <Chickenbear.lifeStages.0.labelMalePlural>男性熊鸡仔</Chickenbear.lifeStages.0.labelMalePlural>
  <Chickenbear.lifeStages.0.labelFemale>女性熊鸡仔</Chickenbear.lifeStages.0.labelFemale>
  <Chickenbear.lifeStages.0.labelFemalePlural>女性熊鸡仔</Chickenbear.lifeStages.0.labelFemalePlural>
  <Chickenbear.lifeStages.1.label>熊鸡</Chickenbear.lifeStages.1.label>
  <Chickenbear.lifeStages.1.labelPlural>熊鸡</Chickenbear.lifeStages.1.labelPlural>
  <Chickenbear.lifeStages.1.labelMale>熊鸡小公鸡</Chickenbear.lifeStages.1.labelMale>
  <Chickenbear.lifeStages.1.labelMalePlural>熊鸡小公鸡</Chickenbear.lifeStages.1.labelMalePlural>
  <Chickenbear.lifeStages.1.labelFemale>熊鸡母鸡</Chickenbear.lifeStages.1.labelFemale>
  <Chickenbear.lifeStages.1.labelFemalePlural>女性熊鸡</Chickenbear.lifeStages.1.labelFemalePlural>
  <Chickenbear.lifeStages.2.label>熊鸡</Chickenbear.lifeStages.2.label>
  <Chickenbear.lifeStages.2.labelPlural>熊鸡</Chickenbear.lifeStages.2.labelPlural>
  <Chickenbear.lifeStages.2.labelMale>熊鸡大公鸡</Chickenbear.lifeStages.2.labelMale>
  <Chickenbear.lifeStages.2.labelMalePlural>男性熊鸡</Chickenbear.lifeStages.2.labelMalePlural>
  <Chickenbear.lifeStages.2.labelFemale>熊鸡母鸡</Chickenbear.lifeStages.2.labelFemale>
  <Chickenbear.lifeStages.2.labelFemalePlural>女性熊鸡</Chickenbear.lifeStages.2.labelFemalePlural>
  <Chickenbear.labelMale>熊鸡大公鸡</Chickenbear.labelMale>
  <Chickenbear.labelMalePlural>熊鸡大公鸡</Chickenbear.labelMalePlural>
  <Chickenbear.labelFemale>熊鸡母鸡</Chickenbear.labelFemale>
  <Chickenbear.labelFemalePlural>熊鸡母鸡</Chickenbear.labelFemalePlural>


  <!-- Chicken - Boomalope -->

  <Chickenlope.label>安洛普鸡</Chickenlope.label>
  <Chickenlope.labelPlural>安洛普鸡</Chickenlope.labelPlural>
  <Chickenlope.lifeStages.0.label>安洛普鸡鸡仔</Chickenlope.lifeStages.0.label>
  <Chickenlope.lifeStages.0.labelPlural>安洛普鸡鸡仔</Chickenlope.lifeStages.0.labelPlural>
  <Chickenlope.lifeStages.0.labelMale>男性安洛普鸡鸡仔</Chickenlope.lifeStages.0.labelMale>
  <Chickenlope.lifeStages.0.labelMalePlural>男性安洛普鸡鸡仔</Chickenlope.lifeStages.0.labelMalePlural>
  <Chickenlope.lifeStages.0.labelFemale>女性安洛普鸡鸡仔</Chickenlope.lifeStages.0.labelFemale>
  <Chickenlope.lifeStages.0.labelFemalePlural>女性安洛普鸡鸡仔</Chickenlope.lifeStages.0.labelFemalePlural>
  <Chickenlope.lifeStages.1.label>安洛普鸡</Chickenlope.lifeStages.1.label>
  <Chickenlope.lifeStages.1.labelPlural>安洛普鸡</Chickenlope.lifeStages.1.labelPlural>
  <Chickenlope.lifeStages.1.labelMale>安洛普鸡小公鸡</Chickenlope.lifeStages.1.labelMale>
  <Chickenlope.lifeStages.1.labelMalePlural>安洛普鸡小公鸡</Chickenlope.lifeStages.1.labelMalePlural>
  <Chickenlope.lifeStages.1.labelFemale>安洛普鸡母鸡</Chickenlope.lifeStages.1.labelFemale>
  <Chickenlope.lifeStages.1.labelFemalePlural>女性安洛普鸡</Chickenlope.lifeStages.1.labelFemalePlural>
  <Chickenlope.lifeStages.2.label>安洛普鸡</Chickenlope.lifeStages.2.label>
  <Chickenlope.lifeStages.2.labelPlural>安洛普鸡</Chickenlope.lifeStages.2.labelPlural>
  <Chickenlope.lifeStages.2.labelMale>安洛普鸡大公鸡</Chickenlope.lifeStages.2.labelMale>
  <Chickenlope.lifeStages.2.labelMalePlural>男性安洛普鸡</Chickenlope.lifeStages.2.labelMalePlural>
  <Chickenlope.lifeStages.2.labelFemale>安洛普鸡母鸡</Chickenlope.lifeStages.2.labelFemale>
  <Chickenlope.lifeStages.2.labelFemalePlural>女性安洛普鸡</Chickenlope.lifeStages.2.labelFemalePlural>
  <Chickenlope.labelMale>安洛普鸡大公鸡</Chickenlope.labelMale>
  <Chickenlope.labelMalePlural>安洛普鸡大公鸡</Chickenlope.labelMalePlural>
  <Chickenlope.labelFemale>安洛普鸡母鸡</Chickenlope.labelFemale>
  <Chickenlope.labelFemalePlural>安洛普鸡母鸡</Chickenlope.labelFemalePlural>


  <!-- Chicken - Muffalo -->

  <Chickenffalo.label>牦牛鸡</Chickenffalo.label>
  <Chickenffalo.labelPlural>牦牛鸡</Chickenffalo.labelPlural>
  <Chickenffalo.lifeStages.0.label>牦牛鸡鸡仔</Chickenffalo.lifeStages.0.label>
  <Chickenffalo.lifeStages.0.labelPlural>牦牛鸡鸡仔</Chickenffalo.lifeStages.0.labelPlural>
  <Chickenffalo.lifeStages.0.labelMale>男性牦牛鸡鸡仔</Chickenffalo.lifeStages.0.labelMale>
  <Chickenffalo.lifeStages.0.labelMalePlural>男性牦牛鸡鸡仔</Chickenffalo.lifeStages.0.labelMalePlural>
  <Chickenffalo.lifeStages.0.labelFemale>女性牦牛鸡鸡仔</Chickenffalo.lifeStages.0.labelFemale>
  <Chickenffalo.lifeStages.0.labelFemalePlural>女性牦牛鸡鸡仔</Chickenffalo.lifeStages.0.labelFemalePlural>
  <Chickenffalo.lifeStages.1.label>牦牛鸡</Chickenffalo.lifeStages.1.label>
  <Chickenffalo.lifeStages.1.labelPlural>牦牛鸡</Chickenffalo.lifeStages.1.labelPlural>
  <Chickenffalo.lifeStages.1.labelMale>牦牛鸡小公鸡</Chickenffalo.lifeStages.1.labelMale>
  <Chickenffalo.lifeStages.1.labelMalePlural>牦牛鸡小公鸡</Chickenffalo.lifeStages.1.labelMalePlural>
  <Chickenffalo.lifeStages.1.labelFemale>牦牛鸡母鸡</Chickenffalo.lifeStages.1.labelFemale>
  <Chickenffalo.lifeStages.1.labelFemalePlural>女性牦牛鸡</Chickenffalo.lifeStages.1.labelFemalePlural>
  <Chickenffalo.lifeStages.2.label>牦牛鸡</Chickenffalo.lifeStages.2.label>
  <Chickenffalo.lifeStages.2.labelPlural>牦牛鸡</Chickenffalo.lifeStages.2.labelPlural>
  <Chickenffalo.lifeStages.2.labelMale>牦牛鸡大公鸡</Chickenffalo.lifeStages.2.labelMale>
  <Chickenffalo.lifeStages.2.labelMalePlural>男性牦牛鸡</Chickenffalo.lifeStages.2.labelMalePlural>
  <Chickenffalo.lifeStages.2.labelFemale>牦牛鸡母鸡</Chickenffalo.lifeStages.2.labelFemale>
  <Chickenffalo.lifeStages.2.labelFemalePlural>女性牦牛鸡</Chickenffalo.lifeStages.2.labelFemalePlural>
  <Chickenffalo.labelMale>牦牛鸡大公鸡</Chickenffalo.labelMale>
  <Chickenffalo.labelMalePlural>牦牛鸡大公鸡</Chickenffalo.labelMalePlural>
  <Chickenffalo.labelFemale>牦牛鸡母鸡</Chickenffalo.labelFemale>
  <Chickenffalo.labelFemalePlural>牦牛鸡母鸡</Chickenffalo.labelFemalePlural>


  <!-- Chicken - Wolf -->

  <Chickenwolf.label>狼鸡</Chickenwolf.label>
  <Chickenwolf.labelPlural>狼鸡</Chickenwolf.labelPlural>
  <Chickenwolf.lifeStages.0.label>狼鸡鸡仔</Chickenwolf.lifeStages.0.label>
  <Chickenwolf.lifeStages.0.labelPlural>狼鸡鸡仔</Chickenwolf.lifeStages.0.labelPlural>
  <Chickenwolf.lifeStages.0.labelMale>男性狼鸡鸡仔</Chickenwolf.lifeStages.0.labelMale>
  <Chickenwolf.lifeStages.0.labelMalePlural>男性狼鸡鸡仔</Chickenwolf.lifeStages.0.labelMalePlural>
  <Chickenwolf.lifeStages.0.labelFemale>女性狼鸡鸡仔</Chickenwolf.lifeStages.0.labelFemale>
  <Chickenwolf.lifeStages.0.labelFemalePlural>女性狼鸡鸡仔</Chickenwolf.lifeStages.0.labelFemalePlural>
  <Chickenwolf.lifeStages.1.label>狼鸡</Chickenwolf.lifeStages.1.label>
  <Chickenwolf.lifeStages.1.labelPlural>狼鸡</Chickenwolf.lifeStages.1.labelPlural>
  <Chickenwolf.lifeStages.1.labelMale>cockerel</Chickenwolf.lifeStages.1.labelMale>
  <Chickenwolf.lifeStages.1.labelMalePlural>cockerels</Chickenwolf.lifeStages.1.labelMalePlural>
  <Chickenwolf.lifeStages.1.labelFemale>狼鸡母鸡</Chickenwolf.lifeStages.1.labelFemale>
  <Chickenwolf.lifeStages.1.labelFemalePlural>女性狼鸡</Chickenwolf.lifeStages.1.labelFemalePlural>
  <Chickenwolf.lifeStages.2.label>狼鸡</Chickenwolf.lifeStages.2.label>
  <Chickenwolf.lifeStages.2.labelPlural>狼鸡</Chickenwolf.lifeStages.2.labelPlural>
  <Chickenwolf.lifeStages.2.labelMale>狼鸡大公鸡</Chickenwolf.lifeStages.2.labelMale>
  <Chickenwolf.lifeStages.2.labelMalePlural>男性狼鸡</Chickenwolf.lifeStages.2.labelMalePlural>
  <Chickenwolf.lifeStages.2.labelFemale>狼鸡母鸡</Chickenwolf.lifeStages.2.labelFemale>
  <Chickenwolf.lifeStages.2.labelFemalePlural>女性狼鸡</Chickenwolf.lifeStages.2.labelFemalePlural>
  <Chickenwolf.labelMale>狼鸡大公鸡</Chickenwolf.labelMale>
  <Chickenwolf.labelMalePlural>狼鸡大公鸡</Chickenwolf.labelMalePlural>
  <Chickenwolf.labelFemale>狼鸡母鸡</Chickenwolf.labelFemale>
  <Chickenwolf.labelFemalePlural>狼鸡母鸡</Chickenwolf.labelFemalePlural>


</LanguageData>